Package jabberd2: Information

Source package: jabberd2
Version: 2.7.0-alt2
Build time:  Jun 23, 2021, 04:57 AM in the task #275079
Category: System/Servers
Report package bug
License: GPLv2+
Summary: Jabber IM server 2nd version
Description: 
This is jabberd2 server.
Included router service for jabberd.
This service is act as router between other services.

NOTE: Each other service authenticated with user/password pair,
which is jabberd/secret by default.
You MUST change this to secure user/pass pair.
Please read /usr/share/doc/UPGRADE before upgrade.

List of rpms provided by this srpm:
jabberd2 (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-c2s (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-c2s-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-full (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-ldap (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-ldap-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-mysql (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-mysql-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-pam (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-pam-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-pgsql (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-pgsql-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-s2s (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-s2s-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-sm (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-sm-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-sqlite (x86_64, ppc64le, i586, armh, aarch64)
jabberd2-sqlite-debuginfo (x86_64, ppc64le, i586, armh, aarch64)

Maintainer: Konstantin Lepikhov


    1. jabber-common
    2. gcc-c++
    3. libpam-devel
    4. libgsasl-devel >= 0.2.26
    5. libhttp-parser-devel
    6. libidn-devel >= 0.3.0
    7. libMySQL-devel
    8. libdb4-devel
    9. openssl-devel >= 0.9.6b
    10. postgresql-devel
    11. rpm-build-licenses
    12. libexpat-devel
    13. zlib-devel >= 1.2.3
    14. libldap-devel >= 2.1.0
    15. libudns-devel
    16. libsqlite3-devel

Last changed


Feb. 7, 2019 Nikolai Kostrigin 2.7.0-alt2
- Fix FTBFS against libmysqlclient.so.21
Dec. 10, 2018 Grigory Ustinov 2.7.0-alt1
- Built new version.
- Built with openssl1.1.
- Built with libidn1.35.
Feb. 27, 2018 Alexey Shabalin 2.6.1-alt1.git.d3a2b96
- Updated to 2.6.1